Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
faq [2019/03/20 15:45]
renaudschweingruber_txg59n64
faq [2019/11/10 10:29] (current)
muaddib [Troubleshooting]
Line 1: Line 1:
-====== ​Frequentely ​Asked Questions ======+====== ​Frequently ​Asked Questions ======
  
 Below are commonly asked questions, collected from the [[https://​kiwiirc.com/​client/​irc.freenode.net/?#​apollo-team|IRC]] or our forums. Some questions are not Vampire-related but more about general Amiga knowledge and marked **GAK**, we just found these might be useful for users. Below are commonly asked questions, collected from the [[https://​kiwiirc.com/​client/​irc.freenode.net/?#​apollo-team|IRC]] or our forums. Some questions are not Vampire-related but more about general Amiga knowledge and marked **GAK**, we just found these might be useful for users.
Line 5: Line 5:
 ===== Ordering ===== ===== Ordering =====
  
-  *** Q: Where can I buy a Vampire accelerator ?**+  *** Q: Where can I buy a Vampire ​V2 accelerator ?**
     * A: From http://​orders.apollo-accelerators.com or from our authorized resellers :     * A: From http://​orders.apollo-accelerators.com or from our authorized resellers :
       * [[https://​www.amedia-computer.com/​|Amedia Computer France SAS]]       * [[https://​www.amedia-computer.com/​|Amedia Computer France SAS]]
Line 12: Line 12:
       * [[http://​www.relec.ch/​|RELEC]]       * [[http://​www.relec.ch/​|RELEC]]
       * [[https://​www.amiga-shop.net/​|Alinea Computer]]       * [[https://​www.amiga-shop.net/​|Alinea Computer]]
 +      * [[https://​www.vesalia.de/​|Vesalia]]
  
   *** Q: I have sent email to ''​Majsta''​ and had no reply.**   *** Q: I have sent email to ''​Majsta''​ and had no reply.**
Line 21: Line 22:
   *** Q: Will Vampire 600 V2 and Vampire 500 V2+ still be supported once V4 is released ?**   *** Q: Will Vampire 600 V2 and Vampire 500 V2+ still be supported once V4 is released ?**
     * A: Yes, V2 cards will still receive core updates.     * A: Yes, V2 cards will still receive core updates.
- 
-  *** Q: I've seen that Vampire 600 V2 is on hold. Will you produce it again in the future ?** 
-    * A: Since January 2018, majsta restarted producing V600 batches to fullfil pending orders. ​ 
  
   *** Q: Is the Vampire 500 V2+ compatible with the Amiga 2000 ?**   *** Q: Is the Vampire 500 V2+ compatible with the Amiga 2000 ?**
Line 30: Line 28:
   *** Q: Can I boot from ''​microSD''​ slot ?**   *** Q: Can I boot from ''​microSD''​ slot ?**
     * A: Current driver revision isn't able to boot from microSD.     * A: Current driver revision isn't able to boot from microSD.
 +
 ===== Vampire V4 ===== ===== Vampire V4 =====
  
Line 39: Line 38:
       * Cyclone 5 A5 with 77k LE and 28nm technology       * Cyclone 5 A5 with 77k LE and 28nm technology
       * 512MB DDR3 RAM       * 512MB DDR3 RAM
-      * FastIDE ​40/44-pin connectors+      * FastIDE 44-pin connectors
       * Digital Video-out up to 720p@60Hz       * Digital Video-out up to 720p@60Hz
       * Dual kickstart-flashrom (for safety)       * Dual kickstart-flashrom (for safety)
Line 47: Line 46:
     * A: Price is actually not set. Expect an increase in price due to higher specification of Vampire V4 than current Vampire 600 V2 and Vampire 500 V2+.      * A: Price is actually not set. Expect an increase in price due to higher specification of Vampire V4 than current Vampire 600 V2 and Vampire 500 V2+. 
  
-  *** Q: I heard that there is a problem with ''​A1200''​ connectors preventing it of being produced, is that right ?** +  *** Q: For which Amiga will Vampire V4 be available ​?** 
-    * A: That concern has been adressed and solution has been found.+    * A: The Vampire V4 will first be released as standalone system
  
-  *** Q: Fine, how can I preorder a ''​Vampire ​V4''​ now ?** +===== Vampire ​1200 V2 =====
-    * A: V4 can't be preordered until we release it officialy.+
  
-  *** Q: For which Amiga will Vampire V4 be available ​?** +  *** Q: I heard that there is a problem with ''​A1200''​ connectors preventing it of being produced, is that right ?** 
-    * A: The Vampire V4 is made with standard “one design to fit them all” and comes in three flavors depending on customer need: +    * A: That concern has been addressed and solution has been found.
-      * The Vampire V4 Standalone System +
-      * The Vampire V4 for Amiga Classic compatible with +
-        * Amiga 1000/​500/​2000/​CDTV +
-        * Amiga 600 +
-      * The Vampire V4 for Amiga 1200+
  
  
Line 68: Line 61:
  
   *** Q: Can I display WHDLoad games through the digital out port ?**   *** Q: Can I display WHDLoad games through the digital out port ?**
-    * A: Not yet but this is planned with GOLD3 core ! We advice you to get a 15kHz capable monitor or a ScanDoubler in the meanwhile. ​+    * A: Not yet but this is planned with GOLD3 core ! We advice you to get a 15kHz capable monitor or a ScanDoubler in the meanwhile. A public Alpha release of GOLD3 core is available [[http://​gold3.apollo-accelerators.com|here]].
  
   *** Q: What ''​RTG''​ resolutions are available right now ?**   *** Q: What ''​RTG''​ resolutions are available right now ?**
Line 77: Line 70:
  
   *** Q: Do Vampires have a ''​FPU''​ ?**   *** Q: Do Vampires have a ''​FPU''​ ?**
-    *  A: FPU is available as an hybrid software/​hardware solution since GOLD2.7. More details about it [[fpu|here]].+    *  A: FPU is available as an hybrid software/​hardware solution since GOLD2.7. More details about it [[apollo_core:​fpu|here]].
  
   *** Q: Do Vampires have a ''​MMU''​** ?   *** Q: Do Vampires have a ''​MMU''​** ?
Line 85: Line 78:
     * A: Yes, you just have to modify SetPatch to ''​SetPatch NOROMUPDATE QUIET''​ in ''​S:​Startup-Sequence''​ to not load "​AmigaOS ROM Update"​.     * A: Yes, you just have to modify SetPatch to ''​SetPatch NOROMUPDATE QUIET''​ in ''​S:​Startup-Sequence''​ to not load "​AmigaOS ROM Update"​.
  
-  *** Q: Do we need to use ''​CardPatch''​ with Vampire V600 ?**+  *** Q (GAK): Do we need to use ''​CardPatch''​ with Vampire V600 ?**
     * A: A600 do not have the ''​PCMCIA''​ bug. ''​Cardpatch''​ is not needed.     * A: A600 do not have the ''​PCMCIA''​ bug. ''​Cardpatch''​ is not needed.
  
Line 96: Line 89:
   *** Q: Why VControl does output an older version string than last JIC core I've just flashed from wiki ?**   *** Q: Why VControl does output an older version string than last JIC core I've just flashed from wiki ?**
     * A: JIC is not updating the revision string, only flashexe is. You are probably running last core but with older revision string.     * A: JIC is not updating the revision string, only flashexe is. You are probably running last core but with older revision string.
 +
 +  *** Q: How do I enable FastIDE on Vampire ?**
 +    * A: With VControl tool from the [[saga:​updates|SAGA Driver Package]] (VControl ID=0, 1, 2 or 3) or with [[http://​aminet.net/​package/​util/​shell/​APoke|APoke]] (Apoke $dd1020 2 $F000).
  
 ===== Troubleshooting ===== ===== Troubleshooting =====
Line 105: Line 101:
     * A: Disable ''​CardPatch''​ from your ''​S:​Startup-sequence'',​ it is not needed with the Vampire. If that does not help, post to our forum.     * A: Disable ''​CardPatch''​ from your ''​S:​Startup-sequence'',​ it is not needed with the Vampire. If that does not help, post to our forum.
  
-  *** Q: How can I prevent WHDLoad "NMI Autovector"​ errors from appearing ?**+  *** Q (GAK): How can I prevent WHDLoad "NMI Autovector"​ errors from appearing ?**
     * A: Enable ''​NoAutoVec''​ option from your ''​S:​WHDLoad.prefs''​ file. More infos in [[http://​whdload.de/​docs/​en/​opt.html#​NoAutoVec|WHDLoad documentation]]     * A: Enable ''​NoAutoVec''​ option from your ''​S:​WHDLoad.prefs''​ file. More infos in [[http://​whdload.de/​docs/​en/​opt.html#​NoAutoVec|WHDLoad documentation]]
  
Line 116: Line 112:
   *** Q: I heard that since GOLD2.7, some FPGAs on Vampire 600 V2 could be too weak to run latest cores and might require a capacitor modification to make it stable. Can you explain ?**   *** Q: I heard that since GOLD2.7, some FPGAs on Vampire 600 V2 could be too weak to run latest cores and might require a capacitor modification to make it stable. Can you explain ?**
     * A: Since GOLD2.7, FPGA is heavily used and some early Vampire 600 V2 showed sign of electrical weakness. To fix it, just solder ''​two 2.5mm 220µF 10V''​ on ''​C3''​ and ''​C6''​ like in [[https://​www.youtube.com/​watch?​v=rbRryaa0cfQ|this video]]. We recommend help of a professional.     * A: Since GOLD2.7, FPGA is heavily used and some early Vampire 600 V2 showed sign of electrical weakness. To fix it, just solder ''​two 2.5mm 220µF 10V''​ on ''​C3''​ and ''​C6''​ like in [[https://​www.youtube.com/​watch?​v=rbRryaa0cfQ|this video]]. We recommend help of a professional.
-===== Other ===== 
- 
-  * [[http://​forum.apollo-accelerators.com|Apollo Accelerators Forum]] 
-  * [[http://​eab.abime.net/​showthread.php?​t=81237|EAB Vampire FAQ thread]] 
-  * [[privacy|Privacy Policy]] 
  
 +  *** Q: I am getting noise / snow when using high resolutions on my monitor / TV.**
 +    * A: Try using a "​**digital video repeater/​amplifier**"​ like [[https://​www.amazon.com/​COWEEN-Repeater-Amplifier-Extender-Transmission/​dp/​B01GHL72XS|this one]].
  
 ---- ----
  
 [[start|Home]] | [[links|Links]] [[start|Home]] | [[links|Links]]
Last modified: le 2019/03/20 15:45